ATutor 2.2.4 Backup Remote Command Execution

ATutor version 2.2.4 suffers from a backup functionality remote command execution vulnerability.


MD5 | 5a7865602fc19959651923212a60bbf8


Related Posts